• Enthaltene Serien
  • VBA: Druckverstärker(RoHS konform)

  • VBA-X3145: Energiesparender Druckverstärker (RoHS-konform)

  • VBA-X3239: Druckverstärker mit festem Druckverstärkungsverhältnis (RoHS-konform)

    ・Erhöht den Druck aus dem Fabriknetz um den Faktor 4!
    ・Für den Betrieb wird lediglich Druckluft und keine Stromversorgung benötigt, was die Montage vereinfacht.
    ・Druckluftverbrauch: bis zu 25 % reduziert (Druckverstärkungsverhältnis: 2-fach), bis zu 30 % reduziert (Druckverstärkungsverhältnis: 4-fach)
    ・Max. Durchfluss: 10 % erhöht (Druckverstärkungsverhältnis: (2-fach), 30 % erhöht (Druckverstärkungsverhältnis: 4-fach)
    ・Füllzeit: bis zu 30 % reduziert (Druckverstärkungsverhältnis: 2-fach), bis zu 60 % reduziert (Druckverstärkungsverhältnis: 4-fach)
    ・Verlängerte Wartungsintervalle: 50 Millionen Zyklen oder mehr (Druckverstärkungsverhältnis: 2-fach, 4-fach)
    Die Häufigkeit von Wartungsarbeiten wird durch die verbesserte Lebensdauer reduziert.
  • Hinweis: Ausgenommen Made-to-Order und Sonderanfertigungen.
    Hinweis: Bitte fordern Sie bei Ihrer Bestellung immer explizit RoHS-konforme Produkte an, auch wenn die entsprechende Serie im jeweiligen Katalog bereits als RoHS-konform gekennzeichnet ist.
  • Vorsichtsmaßnahmen
  • 1. Die Ergebnisse der Auswahl und der Berechnung, die Sie mit Hilfe dieser Software erhalten, kann von den Ergebnissen, die Sie mit Hilfe der tatsächlichen Produkte erhalten, abweichen.
  • 2. Wenn Sie Produkte, die in dieser Software enthalten sind, anwenden, müssen Sie zunächst die „Sicherheitshinweise“, die „Vorsichtsmaßnahmen“, die „ Produktspezifischen Vorsichtsmaßnahmen“, sowie die „Technischen Daten“ im Produktkatalog aufmerksam durchlesen.
  • 3. Diese Software und die darin enthaltenen Produkte können ohne vorherige Ankündigung verändert werden.
  • 4. SMC übernimmt keine Gewährleistung für die Qualität dieser Software, auch nicht für die Korrektheit der Ergebnisse der Größenbestimmung und der Berechnungen im Rahmen dieser Software.
  • 5. SMC haftet nicht für Schäden, die sich aus dem Einsatz dieser Software ergeben.
  • Systemanforderungen
  • Google Chrome 90.0 oder höhere Version
  • Microsoft Edge 91 oder höhere Version
  • Safari 14.0 oder höhere Version
  • Mozilla Firefox 89.0 oder höhere Version
Version:1.9.02